<?php


echo "<div class=\"content\">\r\n\t<div class=\"container\">\r\n\r\n\t\t<!-- Page-Title -->\r\n\t\t<div class=\"row\">\r\n\t\t\t<div class=\"col-sm-12\">\r\n\t\t\t\t<div class=\"btn-group pull-right m-t-15\">\r\n\t\t\t\t\t<button type=\"button\" class=\"btn btn-default dropdown-toggle waves-effect waves-light\" data-toggle=\"dropdown\" aria-expanded=\"false\">Düzenleme Dili <strong>";
echo $mevcutDil["adi"];
echo "</strong></button>\r\n\t\t\t\t\t<div class=\"dropdown-menu dropdown-menu-right\" aria-labelledby=\"btnGroupDrop1\">\r\n\t\t\t\t\t\t";
$DILSorgu = $db->prepare("SELECT * FROM diller ORDER BY sira ASC");
$DILSorgu->execute();
$DILislem = $DILSorgu->fetchALL(PDO::FETCH_ASSOC);
echo "\t\t\t\t\t\t\t";
foreach ($DILislem as $DILSonuc) {
    echo "\t\t\t\t\t\t\t<a class=\"dropdown-item\" href=\"transferler.html?dil=";
    echo $DILSonuc["id"];
    echo "\">";
    echo $DILSonuc["adi"];
    echo "</a>\r\n\t\t\t\t\t\t\t";
}
echo "\t\t\t\t\t</div>\r\n\t\t\t\t</div>\r\n\t\t\t\t<h4 class=\"page-title\">";
echo $admindil["txt24"];
echo "</h4>\r\n\t\t\t\t<ol class=\"breadcrumb\">\r\n\t\t\t\t\t<li>\r\n\t\t\t\t\t\t<a href=\"index.html\">";
echo $admindil["txt1"];
echo "</a>\r\n\t\t\t\t\t</li>\r\n\t\t\t\t\t<li class=\"active\">\r\n\t\t\t\t\t\t";
echo $admindil["txt24"];
echo "\t\t\t\t\t</li>\r\n\t\t\t\t</ol>\r\n\t\t\t</div>\r\n\t\t</div>\r\n\t\t\r\n\t\t<div class=\"row\">\r\n\t\t\t<div class=\"col-sm-12\">\r\n\t\t\t\t<div class=\"card-box\">\r\n\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t<a class=\"btn btn-success m-b-20\" href=\"transfer-ekle.html\"><i class=\"fa fa-plus m-r-5\"></i> ";
echo $admindil["txt25"];
echo "</a>\r\n\t\t\t\t\t</div>\r\n\t\t\t\t\t<table id=\"demo-foo-filtering\" class=\"table table-striped toggle-circle m-b-0\" data-page-size=\"20\">\r\n\t\t\t\t\t\t<thead>\r\n\t\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t\t<th data-toggle=\"true\">Sıra</th>\r\n\t\t\t\t\t\t\t\t<th>Alış Yeri</th>\r\n\t\t\t\t\t\t\t\t<th>Varış Yeri</th>\r\n\t\t\t\t\t\t\t\t<th>Mesafe</th>\r\n\t\t\t\t\t\t\t\t<th style=\"width:100px\">Durum</th>\r\n\t\t\t\t\t\t\t\t<th style=\"width:130px\">İşlemler</th>\r\n\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</thead>\r\n\t\t\t\t\t\t<div class=\"form-inline m-b-20\">\r\n\t\t\t\t\t\t\t<div class=\"row\">\r\n\t\t\t\t\t\t\t\t<div class=\"col-sm-6 text-xs-center\">\r\n\t\t\t\t\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t\t\t\t\t<label class=\"control-label m-r-5\">Durum</label>\r\n\t\t\t\t\t\t\t\t\t\t<select id=\"demo-foo-filter-status\" class=\"form-control input-sm\">\r\n\t\t\t\t\t\t\t\t\t\t\t<option value=\"\">Tümünü Göster</option>\r\n\t\t\t\t\t\t\t\t\t\t\t<option value=\"aktif\">Aktif</option>\r\n\t\t\t\t\t\t\t\t\t\t\t<option value=\"pasif\">Pasif</option>\r\n\t\t\t\t\t\t\t\t\t\t</select>\r\n\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t<div class=\"col-sm-6 text-xs-center text-right\">\r\n\t\t\t\t\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t\t\t\t\t<input id=\"demo-foo-search\" type=\"text\" placeholder=\"Arama\" class=\"form-control input-sm\" autocomplete=\"on\">\r\n\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t<tbody>\r\n\t\t\t\t\t\t";
$ILANSorgu = $db->prepare("SELECT * FROM transfer WHERE dil = ? ORDER BY id DESC");
$ILANSorgu->execute([$_SESSION["admin_dil"]]);
$say = 1;
$ILANislem = $ILANSorgu->fetchALL(PDO::FETCH_ASSOC);
echo "\t\t\t\t\t\t";
if ($ILANSorgu->rowCount()) {
    echo "\t\t\t\t\t\t";
    foreach ($ILANislem as $ILANSonuc) {
        echo "\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t\t<td>";
        echo $say++;
        echo "</td>\r\n\t\t\t\t\t\t\t\t<td>";
        echo $ILANSonuc["alis"];
        echo "</td>\r\n\t\t\t\t\t\t\t\t<td>";
        echo $ILANSonuc["varis"];
        echo "</td>\r\n\t\t\t\t\t\t\t\t<td>";
        echo $ILANSonuc["mesafe"];
        echo " KM</td>\r\n\t\t\t\t\t\t\t\t<td>\r\n\t\t\t\t\t\t\t\t";
        if ($ILANSonuc["durum"] == "1") {
            echo "\t\t\t\t\t\t\t\t <span class=\"label label-table label-success\">Aktif</span>\r\n\t\t\t\t\t\t\t\t ";
        } else {
            echo "\t\t\t\t\t\t\t\t <span class=\"label label-table label-danger\">Pasif</span>\r\n\t\t\t\t\t\t\t\t";
        }
        echo "\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t<td>\r\n\t\t\t\t\t\t\t\t<a href=\"transfer-duzenle/";
        echo $ILANSonuc["id"];
        echo ".html\" class=\"btn btn-info btn-xs\" title=\"Düzenle\" id=\"add-sticky\">\r\n\t\t\t\t\t\t\t\t\t<i class=\"fa fa-edit\"></i> Düzenle\r\n\t\t\t\t\t\t\t\t</a>\r\n\t\t\t\t\t\t\t\t<a class=\"btn btn-danger btn-xs waves-effect waves-light\" href=\"javascript:;\" onclick=\"\$.Notification.confirm('success','top right', 'Silmek istediğinize emin misiniz ?','../system/panel_islemler.php?transfersil=ok&id=";
        echo $ILANSonuc["id"];
        echo "')\"><i class=\"fa fa-trash-o\"></i> Sil</a>\r\n\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t</tr>\t\t\t\r\n\t\t\t\t\t\t";
    }
} else {
    echo "\t\t\t\t\t\t<h4 style=\"color: #ddd;text-align: center;position: absolute;margin-top: 50px;margin-left: auto;margin-right: auto;width: 95%;\">Tabloda Kayıt yok</h4>\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t";
}
echo "\t\t\t\t\t\t</tbody>\r\n\t\t\t\t\t\t<tfoot>\r\n\t\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t\t<td colspan=\"8\">\r\n\t\t\t\t\t\t\t\t\t<div class=\"text-right\">\r\n\t\t\t\t\t\t\t\t\t\t<ul class=\"pagination pagination-split m-t-30 m-b-0\"></ul>\r\n\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</tfoot>\r\n\t\t\t\t\t</table>\r\n\t\t\t\t</div>\r\n\t\t\t</div>\t\t\t\r\n\t\t\t\r\n\t\t</div>\r\n\t</div>\r\n</div>\r\n";
if ($_SESSION["transfer_bilgileri_kaydet"] == "yes") {
    echo "\r\n\t<script>\r\n\t\$(document).ready(function () {\r\n\t\t\$.Notification.autoHideNotify('success', 'top right', 'Başarılı!','Başarı ile eklenmiştir.')\r\n\t});\r\n\t</script>";
    unset($_SESSION["transfer_bilgileri_kaydet"]);
}
if ($_SESSION["transfersil"] == "yes") {
    echo "\r\n\t<script>\r\n\t\$(document).ready(function () {\r\n\t\t\$.Notification.autoHideNotify('success', 'top right', 'Başarılı!','Başarı ile silinmiştir.')\r\n\t});\r\n\t</script>";
    unset($_SESSION["transfersil"]);
}
if ($_SESSION["aracsil"] == "no") {
    echo "\r\n\t<script>\r\n\t\$(document).ready(function () {\r\n\t\t\$.Notification.autoHideNotify('error', 'top right', 'Hata!','Hata oluştu tekrar deneyiniz.!')\r\n\t});\r\n\t</script>";
    unset($_SESSION["transfersil"]);
}
echo "\t";

?>